RubyGems Navigation menu

respond_with 0.0.4

Make API responses hella simple

Gemfile
          gem 'respond_with', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install respond_with
  
  
  
  
  
  
  

Authors:

  • Dane Harrigan

Owners:

Total downloads 3,432

For this version 866

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - July 18, 2012 (7 KB)
  2. 0.0.3 - July 12, 2012 (7 KB)
  3. 0.0.2 - April 30, 2012 (7 KB)
  4. 0.0.1 - April 28, 2012 (7 KB)